-- Set the colorscheme and any related options.
vim.opt.background = 'dark'

-- Settings for gruvbox-material
-- vim.g.gruvbox_material_palette = 'mix'
-- vim.g.gruvbox_material_background = 'hard'
-- vim.g.gruvbox_material_enable_bold = 1
-- vim.cmd 'colorscheme gruvbox-material'

-- Settings for material
vim.g.material_style = "palenight"

require('material').setup({

	italics = {
		comments = true, -- Enable italic comments
	},

	plugins = {
		neogit = false,
		sidebar_nvim = false,
		lsp_saga = false,
		nvim_dap = false,
		nvim_navic = false,
		hop = false,
	}
})

vim.cmd 'colorscheme material'
